Subject: Re: Roster Changes
From: Ashish Dabral <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Viraat <[email-masked]>, Wamiq Ahmad <[email-masked]>
Date: Fri, 12 Oct 2018 16:26:37 +0530 (IST)

Done 

Regards, 
Ashish Dabral 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Viraat" <[email-masked]>, "Wamiq Ahmad" <[email-masked]> 
Sent: Friday, October 12, 2018 4:25:22 PM 
Subject: Roster Changes 

Hi Ashish, 

Can we make the necessary changes please. 

Wamiq to be rostered 11.00 - 20.00 on Saturday 13/10/2018. 

Kind Regards, 
Ashwinee 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Viraat" <[email-masked]> 
Sent: Friday, 12 October, 2018 15:38:16 
Subject: Update My roster 

Hello Ash, 

I would like to inform you that I will come to office on both Saturday and Sunday. Please remove my off on 13th October as I am working and update the roster. 

Thanks, 
Wamiq